{"product_id":"送料無料-ポップコーン-三角袋-50袋-1000袋","title":"ポップコーン袋  小・中・大 (3サイズ) GOLD MEDAL 1000袋・2000袋","description":"\u003cp\u003e「はじける美味しさを、しっかり包む。」\u003cbr\u003e\u003cbr\u003eGOLD MEDALのポップコーン袋は、\u003cbr\u003eアメリカ生まれの本格ポップコーンブランドが手がける専用パッケージ\u003cbr\u003e\u003cbr\u003e小・中・大の3サイズ展開\u003cbr\u003e容量目安：(小) 約16g／(中) 約24g／(大)約62g\u003cbr\u003e\u003cbr\u003eGOLD MEDALブランドの信頼感と統一感を演出\u003cbr\u003e\u003cbr\u003e\u003cbr\u003e\u003c\/p\u003e\n\u003ctable width=\"100%\"\u003e\n\u003ctbody\u003e\n\u003ctr\u003e\n\u003cth align=\"center\" colspan=\"2\"\u003eポップコーン紙袋（小）\u003c\/th\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth width=\"20%\"\u003e商品No.\u003c\/th\u003e\n\u003ctd width=\"80%\"\u003e#2052\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth width=\"20%\"\u003e種類\u003c\/th\u003e\n\u003ctd\u003e小\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e高さ\u003c\/th\u003e\n\u003ctd\u003e17.5cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e横幅\u003c\/th\u003e\n\u003ctd\u003e7.5cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e奥行\u003c\/th\u003e\n\u003ctd\u003e3.5cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e容量\u003c\/th\u003e\n\u003ctd\u003e約16g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e\n\u003ctable width=\"100%\"\u003e\n\u003ctbody\u003e\n\u003ctr\u003e\n\u003cth colspan=\"2\"\u003eポップコーン紙袋（中）\u003c\/th\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth width=\"20%\"\u003e商品No.\u003c\/th\u003e\n\u003ctd width=\"80%\"\u003e#2053\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e種類\u003c\/th\u003e\n\u003ctd\u003e中\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e高さ\u003c\/th\u003e\n\u003ctd\u003e20.5cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e横幅\u003c\/th\u003e\n\u003ctd\u003e8.8cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e奥行\u003c\/th\u003e\n\u003ctd\u003e4.8cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e容量\u003c\/th\u003e\n\u003ctd\u003e約24g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e\n\u003ctable width=\"100%\"\u003e\n\u003ctbody\u003e\n\u003ctr\u003e\n\u003cth colspan=\"2\"\u003eポップコーン紙袋（大）\u003c\/th\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth width=\"20%\"\u003e商品No.\u003c\/th\u003e\n\u003ctd width=\"80%\"\u003e#2055\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e種類\u003c\/th\u003e\n\u003ctd\u003e大\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e高さ\u003c\/th\u003e\n\u003ctd\u003e33cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e横幅\u003c\/th\u003e\n\u003ctd\u003e12.5cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e奥行\u003c\/th\u003e\n\u003ctd\u003e3.5cm\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003ctr\u003e\n\u003cth\u003e容量\u003c\/th\u003e\n\u003ctd\u003e約62g\u003c\/td\u003e\n\u003c\/tr\u003e\n\u003c\/tbody\u003e\n\u003c\/table\u003e","brand":"ポップコーンショップFESCO","offers":[{"title":"#2052 (小)：1000袋","offer_id":44469411152038,"sku":"RFC0040-C","price":5260.0,"currency_code":"JPY","in_stock":true},{"title":"#2053 (中)：1000袋","offer_id":44469370126502,"sku":"RFC0041-C","price":6300.0,"currency_code":"JPY","in_stock":true},{"title":"#2055 (大)：2000袋","offer_id":44469411184806,"sku":"RFC0042-C","price":15950.0,"currency_code":"JPY","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0421\/6009\/5398\/files\/popcornbags.jpg?v=1696913625","url":"https:\/\/fescopopcorn.jp\/products\/%e9%80%81%e6%96%99%e7%84%a1%e6%96%99-%e3%83%9d%e3%83%83%e3%83%97%e3%82%b3%e3%83%bc%e3%83%b3-%e4%b8%89%e8%a7%92%e8%a2%8b-50%e8%a2%8b-1000%e8%a2%8b","provider":"ポップコーンショップFESCO","version":"1.0","type":"link"}